BODY {
	MARGIN: 0px; background:url(images/bg.jpg) top repeat-x; background-color:#000000;
}
#mainbody {
	MARGIN: 25px 50px; WIDTH: 900px; HEIGHT: 670px
}
#topNav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.Nav {
	DISPLAY: inline; MARGIN: 0px; WIDTH: 196px; HEIGHT: 50px
}
#content {
	BORDER-RIGHT: #67402a 6px solid; PADDING-RIGHT: 0px; BORDER-TOP: #67402a 6px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #67402a 6px solid; WIDTH: 100%; PADDING-TOP: 0px; BORDER-BOTTOM: #67402a 6px solid; HEIGHT: 619px
}
#qj {
	MARGIN: 0px; HEIGHT: 507px; BACKGROUND-COLOR: #ffffff
}
.series {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 50px; LEFT: 47px; PADDING-BOTTOM: 15px; MARGIN: 0px; WIDTH: 880px; PADDING-TOP: 15px; POSITION: absolute; TOP: 724px; HEIGHT: 100px; index-z: 99px
}
.img {
	BORDER-RIGHT: #67402a 3px solid; PADDING-RIGHT: 0px; BORDER-TOP: #67402a 3px solid; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 10px 0px 0px; BORDER-LEFT: #67402a 3px solid; CURSOR: pointer; PADDING-TOP: 0px; BORDER-BOTTOM: #67402a 3px solid; POSITION: relative
}
.img1 {
	BORDER-RIGHT: #ffffff 3px solid; PADDING-RIGHT: 0px; BORDER-TOP: #ffffff 3px solid; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 10px 0px 0px; BORDER-LEFT: #ffffff 3px solid; CURSOR: pointer; PADDING-TOP: 0px; BORDER-BOTTOM: #ffffff 3px solid; POSITION: relative
}
